#!/usr/bin/env bash
set -Eeuo pipefail
set -x

annex.sh

rsync -avzP --delete "$R:vps-borg/"     ~/UTCLOUD/backups/vps-borg/
rsync -avzP --delete "$R:desktop-borg/" ~/UTCLOUD/backups/desktop-borg/
rsync -avzP --delete "$R:box-duplicity" ~/UTCLOUD/backups/box-duplicity/
archive-box.sh

cd ~/dev/
mr -s -j4 hd
